/*CONTENTs*/
/* Điện thoại */

.khung {
    position: absolute;
    z-index: 2;
    width: 65%;
    height: auto;
}

.man-hinh {
    position: relative;
    z-index: 1;
    width: 71%;
    height: auto;
    padding: 24px;
}

/* CONTENT */

.margin-content {
    margin-top: -60px;
}

.bottom {
    width: 100%;
    height: 90px;
    -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
    clip-path: polygon(100% 0, 0 0, 0 100%);
}

.main {
    width: 100%;
    height: auto;
}

.top {
    width: 100%;
    height: 90px;
    -webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.line{
    height: 3px;
    width: 50px;
    background-color: blue;
    margin: 100px auto 50px auto;
    opacity: 0.3;
}
/* CARD */

.boxShadow-card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#div-hightlight {
    padding-top: 100px;
}